OrtwinPinke.de

Gedanken eines PHP-Entwicklers…

EIL: CONTENIDO stellt die meisten seiner Unterforen auf readonly

Donnerstag 21. Juli 2016 von Ortwin Pinke

CONTENIDO bzw. der dahinter stehende Hersteller 4fb baut seinen Forenbereich komplett und ohne Vorankündigung um. Für den Benutzer voll zugreifbar bleiben nur noch die Foren der aktuellsten Version 4.9 und ein allgemeines Forum der 4.8. Damit erhalten alle Anwender älterer Versionen (4.8, 4.6, etc) von Contenido einen Schuss vor den Bug. Ob der Grund dazu nun in einem Anschieben der Nutzer zum Upgrade auf 4.9 oder einfach nur im Personalmangel zur Pflege aller Forenbereiche zu suchen ist, darüber kann man nur spekulieren.

Für die Vielzahl der Nutzer älterer Versionen wie Contenido 4.8 bleibt vorerst noch ein einzelnes Forum, welches aber spätestens im Dezember 2016 ebenfalls auf ‘readonly’ gesetzt werden soll. Die Forenadministration schreibt dazu folgendes:

Liebe Community,

wir werden dieses Unterforum (“Allgemeine Themen” im CONTENIDO-Version 4.8 Bereich) zum 31. Dezember 2016 wie alle anderen Foren im Archiv auf “read only” umstellen. So lange ist es noch möglich, in diesem 4.8-Forum Beiträge zu erstellen und zu diskutieren. Wir verweisen ansonsten auf die CONTENIDO-Version 4.9 samt des entsprechenden Diskussionsbereiches in diesem Forum: viewforum.php?f=97

Frederic Schneider
Entwickler bei der four for business AG

Allen Nutzern älterer Contenido Versionen, im speziellen der Version 4.8, biete ich zum Gedankenaustausch und falls ihr Hilfe zu diesen Versionen braucht an, kommt ins Forum meines 4.8er Forks ConLite unter http://forum.conlite.org, dort “werdet ihr geholfen”. ;)

Da die ConLite 2.0 als ein direktes Update für alle Contenido 4.8 Installationen genutzt werden kann, bei dem zumeist vorhanden Module und Plugins unverändert weiter verwendbar bleiben, und die ConLite 2.0 in den meisten Core-Bereichen noch weitestgehend dem Core der 4.8 entsprechen, bietet sich eine entsprechende Vernetzung an.
Ob man dann später auf CONTENIDO 4.9 upgraded oder nicht bleibt Jedem selbst überlassen. Zumindest für 4.8er Systeme mit mehreren Sprachen und/oder mehreren Mandanten ist die 4.8er-Schiene, und damit die ConLite, momentan aufgrund von Bugs in CONTENIDO 4.9 (http://forum.contenido.org/viewtopic.php?f=99&t=36842)

Weitere Infos und Links zur ConLite:

Stimmen Sie ab:
1 Star2 Stars3 Stars4 Stars5 Stars (keine Stimmen bisher)
Loading ... Loading ...

Dieser Beitrag wurde erstellt am Donnerstag 21. Juli 2016 um 14:52 und abgelegt unter Allgemein, CMS, Contenido. Kommentare zu diesen Eintrag im RSS 2.0 Feed. Sie können einen Kommentar schreiben, oder einen Trackback auf Ihrer Seite einrichten.

Kommentar schreiben